d.info(1)

NAME
d.info - Display information about the active display monitor

SYNOPSIS
d.info
d.info help
d.info [-rdc]

  Flags:

-r  Display screen rectangle

-d  Display screen dimensions

-c  Display number of colors

DESCRIPTION
d.info displays information about the active display monitor

SEE ALSO
d.frame
d.vect
d.rast

AUTHOR
Glynn Clements

Last changed: $Date: 2004/07/01 08:47:19 $

Help Index